Skip to main content
GET
List states for a destination country

Authorizations

X-API-Key
string
header
required

Your partner API key. Use raas_sandbox_* keys for the sandbox environment and raas_live_* keys for production.

Path Parameters

countryCode
string
required
Example:

"MX"

Query Parameters

fundingMethod
enum<string>
Available options:
DEBIT_CARD,
CREDIT_CARD,
ACH,
RTP,
WALLET,
CASH_DEPOSIT,
BANK_BALANCE
includeUnavailable
boolean
default:false

Include items with effectiveStatus = UNAVAILABLE

originCountryCode
string
payoutMethod
enum<string>
Available options:
CASH_PICKUP,
BANK_ACCOUNT,
PUSH_TO_CARD,
MOBILE_WALLET,
HOME_DELIVERY
payerCode
string

Response

200 - application/json
countryCode
string
required
stateCode
string
required
stateName
string
required
payoutMethods
string[]
required
supportedByCorridors
string[]
required
effectiveStatus
enum<string>
required
Available options:
AVAILABLE,
UNAVAILABLE
payerCodes
string[]